.texto-apoio{clear: both; margin-bottom: 30px; width: 100%; background: rgba(0, 0, 0, 0) url("https://assets.nike.com.br/App_Themes/nike/img/gridwall-heading-hr-2.png") no-repeat scroll center  0 / 80% 40px;  content: "";}
.texto-apoio .content{text-align: center; padding-top: 30px; margin:0 auto; max-width: 600px; padding: 30px;}
.texto-apoio .content h2{font-family: "TradeGothicW01-BoldCn20 675334",Helvetica,Arial,sans-serif; font-size: 25px; text-transform: uppercase;letter-spacing: -1px;}
.texto-apoio .content p{font-family: Helvetica,Arial,sans-serif; font-size: 13px;  line-height: 18px; margin-top: 20px;}
.texto-apoio .content p a {text-decoration: underline;}
